unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, AHMEnhanced, AHMTSplashScreen, AHMTBackground, AHMEnhancedClass;

type
  TForm1 = class(TForm)
    AHMSplashScreen1: TAHMSplashScreen;
    Button1: TButton;
    AHMBackground1: TAHMBackground;
    procedure Button1Click(Sender: TObject);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.Button1Click(Sender: TObject);
begin
 Close;
end;

procedure TForm1.FormCreate(Sender: TObject);
begin
  AHMSplashscreen1.Execute;
end;

end.
